### Method

# EDataServer SourceAddressBook get_order

since: 3.40

#### Declaration [src]

    guint
    e_source_address_book_get_order (
      ESourceAddressBook* extension
    )

#### Description

No description available.

Available since: 3.40

Gets property | `EDataServer.SourceAddressBook:order`

#### Return value

Type: `guint`

The sorting order of the source, if known. Zero is the default.